{
  "detailer_id": "illuminated_by_screen_il",
  "detailer_name": "Illuminated By Screen Il",
  "prompt": "screen_light, laptop, backlighting, dark_room, sitting, shadow, indoors",
  "tags": {
    "associated_resource": "General",
    "adetailer_targets": [
      "face",
      "body"
    ],
    "nsfw": false
  },
  "lora": {
    "lora_name": "Illustrious/Detailers/Illuminated_by_Screen-IL.safetensors",
    "lora_weight": 0.8,
    "lora_weight_min": 0.7,
    "lora_weight_max": 1.0,
    "lora_triggers": "Scr33nLum"
  }
}